/** Add css rules here for your application. */


/** Example rules used by the template application (remove for your app) */
h1 {
  font-size: 2em;
  font-weight: bold;
  color: #777777;
  margin: 40px 0px 70px;
  text-align: center;
}

.sendButton {
  display: block;
  font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
  width: 400px;
}

.dialogVPanel {
  margin: 5px;
}


.fijado{
	 position: fixed;
	  z-index: 1030;
	  top:0;
	  background-color: Black;
}




.base {		
	background-color: Black;
	margin-right: auto;
	margin-left: auto;
		
}
.titulo {
	color: White;
	font-size: 45px;
	font-style: italic;
	font-family: Britannic Bold;
	background-color: Black;
	padding-top: 10;
}

.titulo2 {
	color: White;
	font-size: 20px;	
	background-color: Black;
}

.titulo3 {
	color: White;
	font-size: 13px;	
	background-color: Black;
}

.titulo4 {
	color: Gray;
	font-size: 9px;	
	background-color: Black;
}

.movida{
	 top: 80px;
  margin: 0;
}

.barra{
	z-index:1030;
	margin: 0 1px;
  background-color: #3a3f44;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#52575c), color-stop(70%, #3a3f44), to(#3a3f44));
  background-image: -webkit-linear-gradient(#52575c, #3a3f44 70%, #3a3f44);
  background-image: -moz-linear-gradient(top, #52575c, #3a3f44 70%, #3a3f44);
  background-image: -o-linear-gradient(#52575c, #3a3f44 70%, #3a3f44);
  background-image: linear-gradient(#52575c, #3a3f44 70%, #3a3f44);
  background-repeat: no-repeat;
  border: 1px solid transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c', endColorstr='#ff3a3f44', GradientType=0);
  -webkit-box-shadow: '0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
     -moz-box-shadow: '0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
          box-shadow: '0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
}

.item{
	margin-left:3px;
	padding-top: 8px;
	padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 8px;
  margin-top: 4px;
  margin-bottom: 4px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  
  font-weight: bold;
  color: white;
  background-color: #3a3f44;
  background-image: -moz-linear-gradient(280deg, #272b30, #3a3f44);
  background-image: -webkit-linear-gradient(280deg, #272b30, #3a3f44);
  background-image: -o-linear-gradient(280deg, #272b30, #3a3f44);
  background-image: linear-gradient(280deg, #272b30, #3a3f44);
  background-repeat: repeat-x;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
  font-weight: bold;

 
}

.itemselected{
	margin-left:3px;
	padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 8px;
  margin-top: 4px;
  margin-bottom: 4px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  font-weight: bold;
  color: white;
  background-color: #53595f;  
  border-right: 1px solid #2e3134;
   border-left: 1px solid transparent;
  font-weight: bold;
}

.barra2{
	z-index:1030;
	margin: 0 1px;
  background-color: #53595f;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#52575c), color-stop(70%, #3a3f44), to(#3a3f44));
  background-image: -webkit-linear-gradient(#52575c, #3a3f44 70%, #3a3f44);
  background-image: -moz-linear-gradient(top, #52575c, #3a3f44 70%, #3a3f44);
  background-image: -o-linear-gradient(#52575c, #3a3f44 70%, #3a3f44);
  background-image: linear-gradient(#52575c, #3a3f44 70%, #3a3f44);
  background-repeat: no-repeat;
  border: 1px solid transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c', endColorstr='#ff3a3f44', GradientType=0);
  -webkit-box-shadow: '0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
     -moz-box-shadow: '0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
          box-shadow: '0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
}

.item2{
	margin-left:3px;
	padding-top: 8px;
	padding-left: 8px;
	font-size: 10px;
  padding-right: 8px;
  padding-bottom: 8px;
  margin-top: 4px;
  margin-bottom: 4px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  
  font-weight: bold;
  color: white;
  background-color: #3a3f44;
  background-image: -moz-linear-gradient(280deg, #272b30, #3a3f44);
  background-image: -webkit-linear-gradient(280deg, #272b30, #3a3f44);
  background-image: -o-linear-gradient(280deg, #272b30, #3a3f44);
  background-image: linear-gradient(280deg, #272b30, #3a3f44);
  background-repeat: repeat-x;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
  font-weight: bold;

 
}

.itemselected2{
	margin-left:3px;
	padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 8px;
  margin-top: 4px;
  font-size: 10px;
  margin-bottom: 4px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  font-weight: bold;
  color: white;
  background-color: #53595f;  
  border-right: 1px solid #2e3134;
   border-left: 1px solid transparent;
  font-weight: bold;
}
.serverResponseLabelError {
  color: red;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
  margin: 15px 6px 6px;
}
